You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2019-01-30 01:29:09

isolorzano
Member
Registered: 2019-01-24
Posts: 10

Zend OPcaches el uso de la memoria es demasiado bajo o demasiado alto.

Hola a todos,

En la parte de configuración - General - Rendimiento me aparece el error que pongo en el ASUNTO. Alguien sabe si debo preocuparme ??

Gracias.

Offline

#2 2019-02-01 15:39:52

makeijan
Guest
From: Pontevedra, Galicia
Registered: 2008-01-29
Posts: 282
Website

Re: Zend OPcaches el uso de la memoria es demasiado bajo o demasiado alto.

Sólo si es demasiado alto, porque deberías ampliar el cache para tener mejor rendimiento.
Si es demasiado bajo estarás desaprovechando algo de RAM, pero no mer parece importante.
Saludos

Offline

Board footer

Powered by FluxBB